import * as React from 'react';
import { ReactComponent as Icon } from "./AddFolder.js";
import createIcon from "../create-icon";
var AddFolder = createIcon(Icon);
export default /*#__PURE__*/React.memo(AddFolder);

